Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152928 - Native Eclipse should be mentioned in release notes
Summary: Native Eclipse should be mentioned in release notes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-03-31 00:03 UTC by Thomas Fitzsimmons
Modified: 2007-04-18 17:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-06 20:52:31 UTC


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2005-03-31 00:03:26 UTC
Description of problem, bug, incorrect information, or enhancement request:

We should add "Native Eclipse 3.1M5" as a bullet point in the "Overview of This
Release" section.

Version of release notes this bug refers to:

FC4test2

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Comment 1 Karsten Wade 2005-04-06 20:52:31 UTC
included as-is in fc4test2 relnotes.


Note You need to log in before you can comment on or make changes to this bug.